> ## Documentation Index
> Fetch the complete documentation index at: https://docs.wirespeed.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Verify JWT token



## OpenAPI

````yaml https://api.wirespeed.co/v1/openapi.json post /v1/integration/verify/jwt
openapi: 3.0.0
info:
  title: Wirespeed API
  description: The public Wirespeed API. v1 is the first stable contract.
  version: '1.0'
  contact: {}
servers:
  - url: https://api.wirespeed.co
security: []
tags: []
paths:
  /v1/integration/verify/jwt:
    post:
      tags:
        - Integration
      summary: Verify JWT token
      operationId: IntegrationController_verifyJWT
      parameters:
        - name: jwt
          required: true
          in: query
          description: JWT token to verify
          schema:
            type: string
      responses:
        '204':
          description: ''
        '400':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HttpError'
components:
  schemas:
    HttpError:
      type: object
      properties:
        message:
          type: string
        statusCode:
          type: number
      required:
        - message
        - statusCode

````